
[Base]
Class       	MAGAZINE
IconName    	Magazines\7_62mm_Johnson_M1941_AP.mat
Name        	7_62mm_Johnson_M1941_AP

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	AP
BulletPattern	USA\7_62x63mm_M2AP_Bullet_AP
Capacity    	20
StackSize   	20
//AmmoInStack	400
TracerIndex 	2
